<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="statusAvailable">
        <source>Available</source>
        <target state="translated">Available</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="statusAway">
        <source>Away</source>
        <target state="translated">Away</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="statusBusy">
        <source>Busy</source>
        <target state="translated">Busy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="statusNotAvailable">
        <source>Not available</source>
        <target state="translated">Not available</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="statusOffline">
        <source>Offline</source>
        <target state="translated">Offline</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="statusUnknown">
        <source>Unknown</source>
        <target state="translated">Unknown</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customStatusMessage">
        <source>Custom message...</source>
        <target state="translated">Custom message...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="searchContactPlaceholder">
        <source>Search a contact...</source>
        <target state="translated">Search a contact...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newConversationButton">
        <source>New Conversation</source>
        <target state="translated">New Conversation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancelButton">
        <source>Cancel</source>
        <target state="translated">Cancel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="joinButton">
        <source>Join</source>
        <target state="translated">Join</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="declineButton">
        <source>Decline</source>
        <target state="translated">Decline</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendButton">
        <source>Send</source>
        <target state="translated">Send</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inviteButton">
        <source>Invite to group chat</source>
        <target state="translated">Invite to group chat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newInvitationPopupHeader">
        <source>New group chat invitation</source>
        <target state="translated">New group chat invitation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newInvitationPopupContent">
        <source>New group chat invitation</source>
        <target state="translated">New group chat invitation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inviteToGroupChat">
        <source>Invite to group chat...</source>
        <target state="translated">Invite to group chat...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendHistory">
        <source>Send group chat history by email</source>
        <target state="translated">Send group chat history by email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendTo">
        <source>Send to</source>
        <target state="translated">Send to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createConversationButton">
        <source>Chat</source>
        <target state="translated">Chat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createConversationPlaceholder">
        <source>Chat with...</source>
        <target state="translated">Chat with...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="loading">
        <source>Loading...</source>
        <target state="translated">Loading...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="favorites">
        <source>Favorites</source>
        <target state="translated">Favorites</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addToFavorites">
        <source>Add {0} to favorites</source>
        <target state="translated">Add {0} to favorites</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeFromFavorites">
        <source>Remove {0} from favorites</source>
        <target state="translated">Remove {0} from favorites</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendMessagePlaceholder">
        <source>Send a message ...</source>
        <target state="translated">Send a message ...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="closeConversationButton">
        <source>Close conversation</source>
        <target state="translated">Close conversation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeFromListButton">
        <source>Remove from list</source>
        <target state="translated">Remove from list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notInList">
        <source>Not in list</source>
        <target state="translated">Not in list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionRequest">
        <source>Subscription request from {0}</source>
        <target state="translated">Subscription request from {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addToFavoritesPopupHeader">
        <source>Add to favorites</source>
        <target state="translated">Add to favorites</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeFromFavoritePopupHeader">
        <source>Remove from favorites</source>
        <target state="translated">Remove from favorites</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subriptionRequestPopupHeader">
        <source>Subscription request</source>
        <target state="translated">Subscription request</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hasJoinGroupChat">
        <source>{0} has joined the group chat</source>
        <target state="translated">{0} has joined the group chat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hasLeftGroupChat">
        <source>{0} has left the group chat</source>
        <target state="translated">{0} has left the group chat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hasInvitedYouToGroupChat">
        <source>{0} has invited you to a group chat</source>
        <target state="translated">{0} has invited you to a group chat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="youHaveInvited">
        <source>You have invited {0}</source>
        <target state="translated">You have invited {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="awSnap">
        <source>You have been disconnected. Trying to reconnect in {0} ...</source>
        <target state="translated">You have been disconnected. Trying to reconnect in {0} ...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="groupChatHistoryWasSentTo">
        <source>Group chat history was sent to {0}</source>
        <target state="translated">Group chat history was sent to {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resendSubscriptionRequest">
        <source>Resend a subscription request</source>
        <target state="translated">Resend a subscription request</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendGroupChatHistory">
        <source>Send groupchat history</source>
        <target state="translated">Send groupchat history</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendGroupChatHistoryError">
        <source>Error while sending groupchat history</source>
        <target state="translated">Error while sending groupchat history</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customMessage">
        <source>Custom Message</source>
        <target state="translated">Custom Message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customAvailableStatusMessage">
        <source>Custom status message</source>
        <target state="translated">Custom status message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customBusyStatusMessage">
        <source>Custom busy status message</source>
        <target state="translated">Custom busy status message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customAwayStatusMessage">
        <source>Custom away status message</source>
        <target state="translated">Custom away status message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unreadMessages">
        <source>Unread messages</source>
        <target state="translated">Unread messages</target>
      </trans-unit>
    </body>
  </file>
</xliff>
